View Issue Details

IDProjectCategoryView StatusLast Update
0003965unrealinstallingpublic2010-12-29 17:29
ReportersyzopAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.9-RC2 
Summary0003965: Windows: Creating SSL cert even if present
DescriptionThe windows installer has the 'create SSL certificate' thing checked by default, which is good, but it's also checked even if the SSL cert already exists. It would be nice if this option is unchecked by default if it already exists.
Additional InformationIf I don't add it here I forget about it ;).

Also see 0003848 for goldenwolf's code which can do things like that.
TagsNo tags attached.
3rd party modules

Relationships

child of 0003776 resolvedsyzop Unreal3.2.9 TODO 

Activities

goldenwolf

2010-11-15 16:13

reporter   ~0016409

Hey,
I will take care of this, I am pretty sure how to do this.
Thanks

goldenwolf

2010-12-22 21:10

reporter  

patch.diff (1,440 bytes)

goldenwolf

2010-12-22 21:10

reporter   ~0016490

Added patch, hopefully will be included in RC2 if it's okay.

syzop

2010-12-29 17:29

administrator   ~0016528

CVS .917:
- Windows installer: if an SSL certificate already exists, then don't check
  the 'create SSL certificate' by default. Patch from goldenwolf (0003965).

Thanks!

Issue History

Date Modified Username Field Change
2010-11-15 15:10 syzop New Issue
2010-11-15 15:11 syzop Relationship added child of 0003776
2010-11-15 16:13 goldenwolf Note Added: 0016409
2010-12-22 21:10 goldenwolf File Added: patch.diff
2010-12-22 21:10 goldenwolf Note Added: 0016490
2010-12-22 21:10 goldenwolf Status new => has patch
2010-12-25 16:08 ohnobinki Assigned To => syzop
2010-12-25 16:08 ohnobinki Status has patch => assigned
2010-12-29 17:29 syzop Note Added: 0016528
2010-12-29 17:29 syzop Status assigned => resolved
2010-12-29 17:29 syzop Fixed in Version => 3.2.9-RC2
2010-12-29 17:29 syzop Resolution open => fixed